@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#fffdc7;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr11{width:950px; height:221px;   background:url(index_11.jpg) no-repeat; position:relative;}
.nr11 .wenzi{
	width:592px;
	height:187px;
	top:13px;
	left:32px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:30px;
	color:#000;
	}
.nr11 span{ color:#d10300; font-size:19px; font-weight:400;}
.nr14{width:950px; height:65px;   background:url(index_14.jpg) no-repeat; position:relative;}
.nr14 .wenzi{
	width:794px;
	height:52px;
	top:11px;
	left:63px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:24px;
	color:#fff;
	}
.nr15{ width:950px; height:229px; background:url(index_15.jpg) no-repeat; position:relative;}
.nr15 iframe{
	width:600px;
	height:180px;
	position:absolute;
	top:23px;
	left:326px;
}
.nr17{width:950px; height:190px;   background:url(index_17.jpg) no-repeat; position:relative;}
.nr17 .wenzi{
	width:251px;
	height:127px;
	top:60px;
	left:60px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr17 .wenzi1{
	width:251px;
	height:127px;
	top:75px;
	left:642px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr17 .wenzi2{
	width:251px;
	height:125px;
	top:75px;
	left:352px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr21{width:950px; height:75px;   background:url(index_21.jpg) no-repeat; position:relative;}
.nr21 .wenzi{
	width:754px;
	height:54px;
	top:11px;
	left:100px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#fff;
	}
.nr27{width:950px; height:254px;   background:url(index_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:604px;
	height:232px;
	top:8px;
	left:301px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:32px;
	color:#000;
	}
.nr27 span{ color:#d10300; font-size:18px; font-weight:600;}
.nr29{width:950px; height:218px;   background:url(index_29.jpg) no-repeat; position:relative;}
.nr29 .wenzi{
	width:395px;
	height:179px;
	top:9px;
	left:52px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	}
.nr29 .wenzi1{
	width:395px;
	height:98px;
	top:25px;
	left:499px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	}
.nr31{width:950px; height:149px;   background:url(index_31.jpg) no-repeat; position:relative;}
.nr31 .wenzi{
	width:837px;
	height:108px;
	top:29px;
	left:55px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:26px;
	color:#000;
	}
.nr36{width:950px; height:214px;   background:url(index_36.jpg) no-repeat; position:relative;}
.nr36 .wenzi{
	width:278px;
	height:202px;
	top:6px;
	left:17px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr36 .wenzi1{
	width:278px;
	height:202px;
	top:3px;
	left:653px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr36 .wenzi2{
	width:278px;
	height:202px;
	top:4px;
	left:335px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr39{width:950px; height:216px;   background:url(index_39.jpg) no-repeat; position:relative;}
.nr39 .wenzi{
	width:278px;
	height:202px;
	top:6px;
	left:17px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr39 .wenzi1{
	width:278px;
	height:202px;
	top:3px;
	left:653px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr42{width:950px; height:185px;   background:url(index_42.jpg) no-repeat; position:relative;}
.nr42 .wenzi{
	width:278px;
	height:173px;
	top:6px;
	left:17px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr42 .wenzi1{
	width:278px;
	height:177px;
	top:4px;
	left:653px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#7e7e86;
	}
.nr45{width:950px; height:207px;   background:url(index_45.jpg) no-repeat; position:relative;}
.nr45 .wenzi{
	width:680px;
	height:121px;
	top:72px;
	left:146px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:28px;
	color:#fff;
	}
.liuyanban{ width:950px; height:465px;   background:url(index_44.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:412px;
	left:111px;
	top: 33px;
}
